body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #f5f7fa;
    color: #333;
}

a {
    text-decoration: none;
    color: #005ca8;
}

.container {
    max-width: 1100px;
    margin: 0px auto;
    padding: 10px;
}

.container_paginas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}

header {
    background: #005ca8;
    color: white;
}

header h1 {
    margin: 0;
}

.section {
    /* margin-top: 20px; */
}

.section h2 {
    color: #005ca8;
}

.card {
    background: white;
    padding: 25px;
    border-radius: 8px;
    margin-top: 20px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

ul {
    padding-left: 20px;
}

li {
    margin-bottom: 8px;
}

footer {
    background: #222;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}

.manual {
    background: white;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.btn {
    padding: 12px 20px;
    border-radius: 6px;
    text-decoration: none;
    margin-right: 10px;
    font-weight: bold;
}

.btn-view {
    background: #005ca8;
    color: white;
}

.btn-download {
    background: #00a859;
    color: white;
}


.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    gap: 25px;
}

.card {
    background: white;
    border-radius: 10px;
    padding: 25px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    transition: 0.2s;
    display: flex;
    flex-direction: column;
}

.card:hover {
    transform: translateY(-4px);
}

.card h3 {
    color: #005ca8;
    margin-top: 0;
}

.card .info {
    margin: 5px 0;
    font-size: 0.8rem;
}

.card i {
    width: 22px;
    color: #005ca8;
}

.frase {
    margin-top: 15px;
    font-style: italic;
    color: #666;
    border-left: 3px solid #005ca8af;
    padding-left: 10px;
    margin-bottom: 15px;
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 0.8rem;
}

.inspector-photo {
    width: 100%;
    max-width: 250px;
    max-height: 250px;
    object-fit: cover;
    object-position: center;
    height: auto;
    border-radius: 8px;
    margin: 15px auto;
    display: block;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

#id_painel {
    position: fixed;
    top: 5px;
    right: 5px;
    background-color: #ffffff99;
    color: #333;
    padding: 5px 20px;
    border-radius: 3px;
    z-index: 9999;
}

#id_painel a {
    color: #333;
    text-decoration: none;
}

.c_primeira_pag {
    display: flex;
    gap: 40px;
}

@media screen and (max-width: 600px) {
    .c_primeira_pag {
        flex-direction: column;
    }
}

.c_footer {
    margin-top: 200px;
}